// window titles
"WELCOME_SCREEN_TITLE" = "Velkommen til QuickTime";

"REG_SCREEN_TITLE" = "Registrering";

"REG_OLDKEYWARNING_TITLE" = "Registrering";

"REG_INVALIDKEY_TITLE" = "Registrering";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Fortsett";

"GOBACK_BUTTON" = "Gå tilbake";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Avslutt";

"CANCEL_BUTTON" = "Avbryt";

"INSTALL_BUTTON" = "Installer";

"WELCOME_HEADING" = "Velkommen til QuickTime 7";

"WELCOME_TEXT" = "Med QuickTime 7 kan maskinen spille av video, grafikk, musikk, lyd, spriteobjekter, tekst, VR-panoramaer, animasjon og innhold som streames over Internett.\n\nI denne installereren kan du velge hvilke QuickTime-komponenter du vil installere. Installereren legger dem på riktig sted på maskinen.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Navn:";

"ORGANIZATION" = "Firma:";

"REGNUMBER" = "Registreringsnummer:";

"REG_TEXT1" = "Oppgi QuickTime 7 Pro-registreringsnummeret. Feltene «Navn» og «Registreringsnummer» må stemme nøyaktig med registreringsinformasjonen du har mottatt.";

"REG_TEXT2" = "Hvis du ikke har et registreringsnummer, lar du feltet stå tomt og klikker på Fortsett. Du kan oppgi det senere i QuickTime-valgpanelet i Systemvalg.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "En eldre versjon av QuickTime Pro ble funnet på denne maskinen. Hvis du fortsetter med denne installeringen, må du kjøpe en ny QuickTime Pro-nøkkel for å gjenopprette QuickTime Pro-funksjonalitet.";

"REG_INVALID_TEXT" = "Registreringsinformasjonen du har oppgitt, er ikke gyldig. Kontroller at feltene «Navn» og «Registreringsnummer» er fylt ut nøyaktig som vist i registreringsinformasjonen du har mottatt.";

"REG_AREYOUSURE_TEXT" = "Er du sikker på at du vil fortsette med installeringen av QuickTime 7?";

"REG_OLDKEYENTERED_TEXT" = "Du har oppgitt en nøkkel for en eldre versjon av QuickTime Pro. Du må oppgi en QuickTime 7.0 Pro-nøkkel.";